{
  "01aPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "01bPaintLivery": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "01dPaintMirrors": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "02aRims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF353535",
    "flakes": 0.777,
    "enabled": true
  },
  "02bRimLip": {
    "enabled": true,
    "colors": [
      "#070707"
    ]
  },
  "02cCenterlock": {
    "enabled": true,
    "colors": [
      "#070707"
    ]
  },
  "03aCaliper": {
    "enabled": true,
    "colors": [
      "#FFB600"
    ]
  },
  "03bCaliperBadge": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "03cCenterlockBadge": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "03dMnbaBadge": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "03eBadgeAccents": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "03fFuelHydraulics": {
    "enabled": true,
    "colors": [
      "#FFB600"
    ]
  },
  "04aCarbonBits": {
    "enabled": false,
    "value": "carbon"
  },
  "04bCarbonMirror": {
    "enabled": true,
    "value": "carbon"
  },
  "05RearLights": {
    "enabled": true,
    "value": "white"
  },
  "06aChromeInOut": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "06bRollcage": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07aPorscheLogoSInterior": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "07bPorscheLogoExterior": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07cPorscheLogoWing": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "08aLeatherTop": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08bSteeringWheelStripe": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "08cLeatherSeats": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08dDoorStrap": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "09aFabric": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "09bCarpet1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "09cCarpet2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "10StitchColor": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "11Seatbelt": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "12CustomSeatsColor": {
    "enabled": false,
    "value": "tanSquares"
  },
  "13Windows": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}